.header__background {
  position: absolute;
  top: 50%;
    left: 50%;
    width: 100%;
    height: 0;
    padding-bottom: 57%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}
.header__video-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 150px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94), visibility 0.5s linear;
}
.header__video-overlay--fadeOut {
  opacity: 0;
  visibility: hidden;
}
.header iframe {
  position: absolute;
  top: 190px;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.header__title {
  position: relative;
  flex: 0 0 auto;
  align-self: center;
  width: 100%;
  font-family: "Permanent Marker", cursive;
  font-size: 50px;
  font-weight: normal;
  text-align: center;
  color: white;
  line-height: 1;
}